@charset "UTF-8"; 

body{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:15px; background:#4E030E; margin:0; padding:0; text-align:center; color:#F8E9D3}
a{color:#F8E9D3}
p{margin:0}
a:hover{color:#FFF}
#home{width:1024px; background:url(../layout/home2.gif) no-repeat; margin:0 auto; margin-top:200px; padding-top:220px; text-align:left; height:140px}
#container{width:920px; min-height:715px; background:#751e30 url(../layout/background.gif) no-repeat scroll 0px 10px; margin:0 auto; margin-top:45px; text-align:left}
#header{height:226px; width:920px}
#header #menu{height:45px; margin:0; padding:0; overflow:hidden; background-color:#660521}
#header #image{border:solid #FFF; border-width:1px 0 0 0; height:180px; margin:0}
#mainContent{width:910px; min-height:460px; margin:5px 5px 25px 5px; font-style:normal}
#mainContent #PageTitle{font-family:"Times New Roman",Times,serif; width:810px; padding:20px 50px 15px 50px; clear:both; font-size:32px; line-height:36px; color:#FFF}
#mainContent #PageTitle h1{display:inline; font-size:13px}
#mainContent #LeftCol{width:400px; margin-left:50px}

#mainContent #RightCol{width:410px; margin-right:30px; float:right}
#mainContent p{margin:0; margin-bottom:20px; color:#F8E9D3}
#mainContent hr{height:10px; background:transparent url(../layout/hr.gif) repeat-x scroll 0 0; border:none; width:100%; margin:0 0 10px 0; padding:0}

#mainContent .hor_rule{height:10px; background:transparent url(../layout/hr.gif) repeat-x scroll 0 0; border:none; width:100%; margin:0 0 10px 0; padding:0}
#mainContent h1{font-size:18px; line-height:22px; font-weight:normal; margin:0; color:#FFF}
#mainContent .tesimonials p{font-weight:normal; margin:0; margin-bottom:5px}
#mainContent .tesimonials h2{font-size:12px; line-height:15px; font-weight:normal; margin:0; color:#FFF}
#mainContent .tesimonials hr{border:0 solid #FFF; border-bottom-width:1px; background-image:none; width:100%; margin:0 0 5px}
#mainContent ol, ul{margin:10px 0; color:#F8E9D3}
#mainContent li{margin:0; margin-bottom:2px}
#mainContent .gallery{border:none; padding:5px 10px 4px 0}
#footer{font-size:10px; line-height:15px; width:880px; padding:15px 20px; background-color:#660521}
#footer p{margin:0}
#footer a{text-decoration:none; color:#FFF}
#footer a:hover{text-decoration:none; color:#F8E9D3; text-decoration:underline}

#statement{font-size:13px; line-height:15px}
#statement strong{font-weight:500}

#tesimonials{padding:0 10px; overflow:hidden}
#tesimonials div{padding-bottom:10px; border-bottom:1px solid #fff}
#tesimonials h2{font-size:12px; line-height:15px; font-weight:normal; margin:0; color:white}
